%header
	.navbar.navbar-default
		.container-fluid
			.collapse.navbar-collapse#bs-example-navbar-collapse-1
				%ul.nav.navbar-nav.navbar-left
					%li= link_to t('app_title'), root_path, id: "title"
				%ul.nav.navbar-nav.navbar-right
					- if user_signed_in?
						%li= link_to t('.welcome_user') + ' ' + current_user.email, edit_user_registration_path
						%li= link_to t('.home_link'), root_path
						%li= link_to t('.messages_link'), messages_path
						%li= link_to t('.emojis_link'), emojis_path
						%li= link_to t('.profile_link'), edit_user_registration_path
						%li= link_to t('.logout_link'), destroy_user_session_path, method: 'delete'
					- else		
						%li= link_to t('.home'), '/'
						%li= link_to t('.login_link'), new_user_session_path
						%li= link_to t('.signup_link'), new_user_registration_path
					%li= link_to t('.contact_link'), '/contact'

.container
	.row
		.col-md-12
			- flash.each do |key, value|
				= content_tag :div, content_tag(:p, value), id: "#{key}" unless value.blank?